/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 175px;
  font-family: Arial, Arial Bold, Arial Regular , "Helvetica Neue", Helvetica, sans-serif;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #f5f5f5;
}

a:hover {
	color: #7fc31c;
	text-decoration: underline;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container-fluid .text-muted {
	margin: 20px 0;
	color:#fff;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    border-top-color: transparent;
}

/* Nav */
.navbar-default {
    background-color: #fff;
    border-color: #fff;
    border-bottom: 5px #7fc31c solid;
}
.navbar {
    min-height: 100px;
    margin-bottom: 0px;
}

.navbar .container-fluid {
	margin: 20px 0;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 18px;
}
.navbar-menu {
	margin-top: 10px;
}
.lang-bar {
	position: absolute;
	right: 35px;
	top: 0;
}
.lang-bar ul {
    font-size: 15px;
}
.lang-bar .dropdown-menu {
	background-color: #4d4d4d;
}
.lang-bar li {
	float: left;
	background-color: #4d4d4d;
}
.lang-bar ul li {
	list-style-type: none;
	min-height: 35px;
}
.lang-bar li a {
    position: relative;
    display: block;
    padding: 5px 10px;
    color: #fff;
}

.lang-bar i {
    margin-top: 5px;
}

.lang-bar .dropdown-menu>li>a:hover {
    background-color: #4d4d4d;
    color: #333;
}

.bnt {
	position: fixed;
	right: 0;
	top: 20%;
	width: 82px;
	height: 266px;
	overflow: hidden;
	z-index: 9999;
}
.bnt img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.bnt:hover img {
	right: 0px;
	left: auto;
}

/* Content for partner */
#partner {
	padding: 0;
}
.page-header {
	text-align: center;
	color: #7fc31c;
	margin-top: 30px;
	border-bottom: initial;
}
.page-header h1 {
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, Arial Bold, Arial Regular , "Helvetica Neue", Helvetica, sans-serif;
}
.page-header .underline {
	width: 78px;
	border: 1px solid #7fc31c;
}

#partner .page-word-header {
	margin-bottom:30px;
	line-height:1.4em;
	color: #3f3f41;
    font-size: 24px;
    font-weight: bold;
}
#partner .page-word-title {
	color: #72af19;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
#partner .page-word, .page-word {
	font-family: Arial,Helvetica, sans-serif;
    color: #808184;
    font-size: 15px;
    line-height: 1.6em;
    margin-bottom: 18px;
}

#partner .be-partner {
	text-align: center;
	margin: 30px 0 100px 0;
}
.btn-partner {
	color: #7fc31c;
	background-color: #fff;
	border-color: #7fc31c;
	font-size:18px;
	padding: 15px;
	border: 2px solid #7fc31c;
	width: 100%;
}
.btn-partner:hover, .btn-partner:focus, .btn-partner:active, .btn-partner.active {
	color: #fff;
	background-color: #7fc31c;
	border: 2px solid #7fc31c;
	padding: 15px;
	width: 100%;
}

.error {
	color: #f00;
}

#captcha-img
{
  border-radius: 5px;
  border: 1px solid #333;
  margin-bottom: 10px;
}
#captcha-reflush:hover #captcha-img {
    border: 1px solid #F00;
    box-shadow: 0 0 5px #F00;
}

 /*   become our partners  */
.loginPage{ margin-right: 0px; margin-left: 0px;}
.pagekv-bg-gray{background-color:#f2f2f2; width:100%;}
.pagekv-img{ background:url(../images/front/p1_01.jpg) no-repeat top center; width:100%; height:360px; margin: 0 auto; display:table;}
.pagekv-bg-sub { display:table-cell; vertical-align:middle; width:100%;}
.pagekv-bg-sub ul{display:table; width:100%;}
.pagekv-bg-sub li{display:table-cell;}
.pagekv-bg-sub li:nth-child(1){text-align:right; width:calc((100% - 680px) / 2); } /*固定寬度 顯示置中*/
.pagekv-bg-sub li:nth-child(2){text-align:center; width:680px;}
.pagekv-bg-sub li:nth-child(3){text-align:left; width:calc((100% - 680px) / 2);}
.title-style-h3 {font-size:24px; font-weight:bold; line-height:1.6em;}
.title_white{ color:#fff;}
.text-w{ color:#fff; padding-right:50px; }
.article_login{background-color:#fff; margin-bottom:3%;}
.infor-block { margin-top:30px; }
.login-block{margin-top:30px;}
.gray-bg{ background-color:#f2f2f2;}
.gray-bg-block{ padding:30px 60px 60px 60px; margin-bottom: 20px;}
.gray-bg-block2{ padding:30px 60px 30px 60px;}
.green{ color:#7fc31c;}
.linkword-block{ margin-bottom:10%;}
.linkword {font-size:15px; margin:0px; padding:6px;}
.linkword { display:block;}
.linkword:hover, .linkword:focus, .linkword:active, .open > .dropdown-toggle.linkword{color:#7fc31c;} 

.word-bg {background-color:#fff; padding:30px;}

.btn-normail{color: #7fc31c;background-color: #4d4d4d;	border: 1px solid #808184;}
.btn-white{color: #7fc31c;background-color: #fff;	border: 2px solid #7fc31c;}
.btn-green{color: #fff;background-color: #7fc31c;	border: 2px solid #7fc31c;}

.btn-default4 {font-size:18px;	padding: 10px 0px; min-width:70%;}
.btn-default4:hover, .btn-default4:focus, .btn-default4:active, .open > .dropdown-toggle.btn-default4 { background-color:#72af19;}

.btn-default5 {font-size:18px;	padding: 10px 0px; min-width:70%;}
.btn-default5:hover, .btn-default5:focus, .btn-default5:active, .open > .dropdown-toggle.btn-default5 { background-color:#F2F2F2;} 

.btn-default6 {font-size:15px;	padding: 4px 10px; min-width:100%; width: 138px;}
.btn-default6:hover, .btn-default6:focus, .btn-default6:active, .open > .dropdown-toggle.btn-default6 { background-color:#72af19; color:#fff;}

.btn-default7 {font-size:15px;	padding: 4px 10px; min-width:100%;}
.btn-default7:hover, .btn-default7:focus, .btn-default7:active, .open > .dropdown-toggle.btn-default7 { background-color:#72af19;}

.btn-center{ text-align:center;}

.form-title-style{ font-size:15px;	font-weight:bold; margin:45px 0 10px 0;}
.gray-80{color:#808184;}

/* Forgot your password Page*/
.title-style-h2{font-size:36px;font-weight: bold;}
.gray{color:#3f3f41;}
.sub-style{ font-size:16px; line-height:1.6em;}
.sub-style-m{ margin:0 0 20px 0; padding:0;}
.fa.icon-style-24{ font-size:60px; color:#7fc31c; margin-bottom:30px; text-align:center;}
.page-block-m{margin-bottom:20%;}
.green-50{color:#efd;}

.green-50-bg{ background-color:#ecf3d8; padding:30px 60px 60px 60px; border: 1px dotted #d3d3d3; margin-bottom: 10px;}

p.date-green{ color:#72af19;}

/* inquire */
.inquire {
	border: #DBDBDB 1px solid;
	padding-bottom: 50px;
}
.inquire { font-size:18px; padding:2em 2em;  border:#DBDBDB 1px solid; }
.inquire .formtitle{font-size:24px; color:#7fc31c; font-weight:bold;}
.inquire .form-group{ font-size:15px; margin-bottom: 20px;}
.inquire .label { display: inline-block;  max-width: 100%; margin-bottom:5px;}

.inquire  input.form-control{font-size:15px; margin-bottom: 20px; color:#ccc;}
.inquire .control-label{    padding-top: 7px;margin-bottom: 0; text-align: left;	}
    
	
.inquire  .form-control:focus {
  border-color: #7fc31c;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}


.inquire	.checkbox{font-size:15px; margin:2.5% 0%; }
.inquire button{margin-top:3em; margin-bottom:5em;}

.policy {
    font-size: 14px;
}

/* Profile*/
.profile-content {
	margin-top: 50px;
}

.profile-content ul.sidebar-menu > li.treeview {
	border-bottom: 1px #e3e3e3 solid;
	border-right: 1px #e3e3e3 solid;
	border-left: 1px #e3e3e3 solid;
}
.profile-content .header {
	background-color: #4d4d4d;
    border-color: #4d4d4d;
    color: #fff;
}
.profile-content .sidebar-menu .treeview-menu {
	padding-left: inherit;
}

.profile-content .sidebar-menu >li > a {
	background-color: #eee;
}

.profile-content .sidebar-menu li.on a {
	background-color: #7fc31c;
	color: #fff;
}

.profile-content .sidebar-menu a:hover, .profile-content .sidebar-menu a:focus  {
	text-decoration: none;
    color: #fff;
    background: #7fc31c;
}

.profile-content a {
    color: #969696;
}
.profile-content a:focus, .profile-content a:hover {
    text-decoration: none;
    color: #fff;
    background: #7fc31c;
}

.profile-content .edit-block{
	margin-bottom:1vh;
	display:inline-block;
	}
	
.profile-content .edit-block a{ float:left; margin-right:1vh; margin-bottom:2vh;}

.profile-content .edit-block .btn-white {	
	color: #7fc31c;
	background-color: #fff;	
	border: 2px solid #7fc31c;
	font-size:16px;
	padding: 10px 45px;

}

.profile-content .edit-block .btn {	
	color: #fff;
	background-color: #7fc31c;	
	border: 2px solid #7fc31c;
	font-size:16px;
	padding: 10px 45px;
}
.profile-content .edit-block .btn-default:hover, .profile-content .edit-block .btn-default:focus, .profile-content .edit-block .btn-default:active, .profile-content .edit-block .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #fff;
	background-color: #72af19 !important;
	border-color: #72af19;
	padding: 10px 45px;
}

/* News */
.newslist{ margin-top:50px;} 
.news-block{ }
.news-block-img{ padding:15px; background-color:#f2f2f2; display:table-cell; vertical-align:middle;}
.news-block-img img{width:100%;}
.news-block-bg{background-color:#fff;}
.news-block-article{ padding:15 0px 0 30px;}
.date-style{font-size:15px;}
.title-style-h3{font-size:24px;}
.title-style-h2{font-size:36px;}
.title-style-h2-m{ margin-bottom:30px;}
.news-p-style{ font-size:15px; line-height:1.6em;}
.news-p-block { padding:0px; margin:0 0 10px 0;}
.block-line-style {border-bottom:#f2f2f2 1px solid;} 
.block-line { margin-top:30px; margin-bottom:30px;}
.news-inner {
	padding:20px;	
	border-bottom: 2px solid #72af19; margin-bottom:30px;
	color:#72af19;
	font-size:18px;	
} 

.newslist .btn-default {
	color: #fff;
	background-color: #7fc31c;
	border-color: #7fc31c;
	font-size:18px;
	padding: 10px 120px;
}
.newslist .btn-default:hover, .newslist .btn-default:focus, .newslist .btn-default:active, .newslist .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #fff;
	background-color: #72af19 !important;
	border-color: #72af19;
	padding: 10px 120px;
}

.newslist .pagination>.active>a, .newslist .pagination>.active>a:focus, .newslist .pagination>.active>a:hover, .newslist .pagination>.active>span, .newslist .pagination>.active>span:focus, .newslist .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #7fc31c;
    border-color: #7fc31c;
}
.news-content .box4 {
    background-color: #fff;
    margin-top: 50px;
    color: #3f3f41;
}

.btn-news {
	background-color: #7fc31c;
    border-color: #7fc31c;
}
.btn-news:hover, .btn-news:active, .btn-news.active {
	background-color: #7fc31c;
	border-color: #7fc31c;
}

/* Footer */
.footer {
	background:#4d4d4d;
	color:#fff;
	border-top: #717171 solid 3px;
	min-height: 80px;
	display: block;
	font-size: 16px;
}
.footer-social {
	margin: 20px 0;
}

.footer-social a > img.img-responsive {
	display: inline;
    position: relative;
    top: -10px;
    margin-left: 20px;
}

.footer i {
	font-size: 40px;
}
.footer a, .footer a:focus {
	color: #fff;
}
.footer i:hover {
	color: #eee;
}

 /*  @ media   */ 
 @media ( max-width: 987px) {
	.nav>li>a {
		padding: 10px 10px;
	}
}
 @media ( max-width: 926px) {
	.nav>li>a {
		padding: 10px 6px;
	}
}
@media ( max-width: 910px) {
	.navbar-brand img {
		width: 220px;
	}
}
@media ( max-width: 894px) {
	.navbar-brand img {
		width: 200px;
	}
}
@media ( max-width: 885px) {
	.navbar-brand img {
		width: 180px;
	}
}
@media ( max-width: 874px) {
	.navbar-brand img {
		width: 170px;
	}
}
@media ( max-width: 844px) {
	.navbar-brand img {
		width: 150px;
	}
}
@media ( max-width: 825px) {
	.navbar-default .navbar-nav>li>a {
	    font-size: 15px;
	}
}
@media ( max-width: 768px) {
	.navbar-default .navbar-nav>li>a {
	    font-size: 16px;
	}
}

.privacy_popup {
        width: 48%;
        position: fixed;
        bottom: 0;
        padding: 15px 20px 25px;
        margin-left: 65px;
        border-radius: 10px 10px 0 0;
        border-bottom: 0;
        background-color: #222;
        color: #fff;
        font-size: 16px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        z-index: 3; }

    .content_text {
        line-height: 28px;
        max-width: 90%; }
    .content_text .agree-btn-xs {
        display: none; }

    .option_wrap {
        padding: 0 0 20px 15px;
        float: right;
        text-align: right;
        height: inherit; }
    .option_wrap a {
        text-decoration: none;
        outline: none;
        color: #fff; }
    .option_wrap .agree-btn {
        margin-top: 10px;
        text-align: right; }
    .option_wrap .agree-btn a {
        display: inline-block;
        padding: 3px 8px;
        border-radius: 5px;
        background-color: #ccc;
        text-decoration: none;
        outline: none;
        color: #222;
        font-weight: bold;
        border: 1px solid #ccc; }
    .option_wrap .agree-btn a:hover {
        background-color: #222;
        color: #fff;
        border: 1px solid #ccc; }

    @media (max-width: 992px) {
        .privacy_popup {
            width: 80%; } }

    @media (max-width: 768px) {
        .privacy_popup {
            border-radius: 0;
            margin-left: 0;
            width: 100%; }
        .content_text {
            line-height: 22px;
            max-width: 100%; }
        .content_text .agree-btn-xs {
            display: block;
            text-align: right;
            margin-top: 10px; }
        .content_text .agree-btn-xs a {
            display: inline-block;
            padding: 3px 8px;
            border-radius: 5px;
            background-color: #ccc;
            text-decoration: none;
            outline: none;
            color: #222;
            font-weight: bold;
            border: 1px solid #ccc; }
        .content_text .agree-btn-xs a:hover {
            background-color: #222;
            color: #fff;
            border: 1px solid #ccc; }
        .option_wrap .agree-btn {
            display: none; } }